0
Answered

크롬버전이 너무 낮은거 아닌가요??

Anonymous 7 years ago updated by 스윙걸 7 years ago 1

스윙 브라우저 관심있게 잘 사용하고 있습니다..

그런데 크롬버전이 낮아서....

확장프로그램이 설치안되는것도 많네요^^

Answer

Answer
Answered

크롬 확장 프로그램의 경우 호환성 문제로 설치되지 않거나, 웹페이지 별로 정상동작하지 않는 경우가 발생하고 있습니다.

스윙 브라우저 버전 표기와 크로미움 버전표기가 달라 버전 정보에 대한 오해는 조금 있을 수도 있을 것 같네요 ^^;; 스윙 버전 13이 크롬 버전 13을 의미하는 것은 아닙니다. 

이점 참고 부탁드립니다.

감사합니다. 

브라우저에 부담 줄 정도인 크롬확장프로그램만 제한 하고 잇는것으로 알고 있고요

크롬버전이 나름 높은것입니다

Answer
Answered

크롬 확장 프로그램의 경우 호환성 문제로 설치되지 않거나, 웹페이지 별로 정상동작하지 않는 경우가 발생하고 있습니다.

스윙 브라우저 버전 표기와 크로미움 버전표기가 달라 버전 정보에 대한 오해는 조금 있을 수도 있을 것 같네요 ^^;; 스윙 버전 13이 크롬 버전 13을 의미하는 것은 아닙니다. 

이점 참고 부탁드립니다.

감사합니다. 

Commenting disabled